<!doctype html>
<html lang="en-US">
<head>
<title>Cart Page</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="rating" content="General">
<meta name="expires" content="never">
<meta name="language" content="English, EN">
<meta name="description" content="Shopping cart project with HTML5 and JavaScript">
<meta name="keywords" content="HTML5,CSS,JavaScript, html5 session storage, html5 local storage">
<meta name="author" content="dcwebmakers.com">
<script src="assets\js\Storage.js"></script>
<link rel="stylesheet" href="assets\css\style2.css">
</head>

<body onload="doShowAll()">

    <div id = "head">
        <h1>Cart Page</h1>

    </div>


<form name="ShoppingList" id="formcart">
    <fieldset>
        <legend>Update cart</legend>
        <label>Item: <input type="text" name="name"></label>
        <label>Quantity: <input type="number" name="data"></label>

        <input type="button" value="Update" onclick="ModifyItem()">
        <input type="button" value="Delete" onclick="RemoveItem()">
        <input type="button" value="Clear" onclick="ClearAll()">
    </fieldset>
    <div id="items_table">
        <h2>Cart summary</h2>
        <table id="list"></table>
    </div>
</form>
    <div id = "compute">
    <p id="demo1"></p>    
    <p id="demo2"></p>    
    <p id="demo3"></p>    
    <p id="demo4"></p>    
    <p id="demo"></p>
    </div>
    <button id="tots" onclick="myFunction()">Total</button>

    <div>
    <a id = "return" href="index.html">return to shop</a>
    <a id="checkout" href="checkout.html">checkout</a>
    </div>

</body>

</html>